INCLUDES = $(all_includes) -I$(RUBY_ARCHDIR) $(RUBY_CFLAGS)

bin_PROGRAMS = qtrubyinit
qtrubyinit_LDFLAGS = -module $(all_libraries) -version-info 0:0:0 -L$(top_srcdir)/smoke/tqt/ -L$(RUBY_LIBDIR)
qtrubyinit_METASOURCES = AUTO
qtrubyinit_SOURCES = qtrubyinit.cpp
qtrubyinit_LDADD = $(LIB_QT) $(RUBY_LIBRUBYARG) $(top_builddir)/smoke/tqt/libsmoketqt.la $(top_builddir)/qtruby/rubylib/qtruby/libqtrubyinternal.la

bin_SCRIPTS = rbqtapi rbqtsh
